gr::gsm::cx_channel_hopper_impl Class Reference

`#include <cx_channel_hopper_impl.h>`

Inheritance diagram for gr::gsm::cx_channel_hopper_impl:

## Public Member Functions

| cx_channel_hopper_impl (const std::vector< int > &ma, int maio, int hsn)
| ~cx_channel_hopper_impl ()

## Additional Inherited Members

Public Types inherited from gr::gsm::cx_channel_hopper
typedef std::shared_ptr< cx_channel_hopper > | sptr
Static Public Member Functions inherited from gr::gsm::cx_channel_hopper
static sptr | make (const std::vector< int > &ma, int maio, int hsn)
| Return a shared_ptr to a new instance of gsm::cx_channel_hopper.

## Constructor & Destructor Documentation

## cx_channel_hopper_impl()

gr::gsm::cx_channel_hopper_impl::cx_channel_hopper_impl | ( | const std::vector< int > & | ma,
|  | int | maio,
|  | int | hsn )

## ~cx_channel_hopper_impl()

gr::gsm::cx_channel_hopper_impl::~cx_channel_hopper_impl | ( |  | ) |

The documentation for this class was generated from the following file:

- cx_channel_hopper_impl.h